HELP FILE

Systemanforderungen für Kunden

Achtung: Sie sehen eine andere Benutzeroberfläche? Vielleicht suchen Sie nach Informationen zu GoToAssist Remote Support v4. Klicken Sie hier.

Anforderungen an Kundencomputer

Hardware
  • 1,33-GHz-Doppelkernprozessor
  • 130 MB freier Arbeitsspeicher
  • 50 MB freier Speicherplatz
Netzwerk
Eine funktionierende Internetverbindung mit einer stabilen Download- und Uploadgeschwindigkeit von 1 Mbit/s.

Die folgenden Internetressourcen müssen sowohl im Netzwerk des Supporttechnikers als auch des Kunden zugänglich sein:

  • *.gotoassist.com
  • .remoteview.logmein.com
  • Für Netzwerke, die Zielports und Protokolle für den ausgehenden Datenverkehr ausdrücklich filtern, kommen seitens GoToAssist Remote Support v5 folgende Ports zum Einsatz:
    15000 (UDP-Datenverkehr) bzw. 443 (TCP-Datenverkehr) für Mediensitzungen mit GoToAssist Remote Support v5
    Tipp: Es wird empfohlen, UDP-Datenverkehr über Port 15000 zuzulassen. Wenn Sie den Datenverkehr auf TCP beschränken, könnte das negative Auswirkungen auf das Supporterlebnis mit GoToAssist Remote Support v5 haben.
    Einschränkung: In einer Citrix-basierten Umgebung ist die Teilnahme an Sitzungen mit GoToAssist Remote Support v5 nicht möglich.
Betriebssystem
  • Windows 7 SP3 und höher
    Wichtiger Hinweis: Auf Kundencomputern mit Windows 7 sollte in der Windows-Registrierung TLS 1.1. und TLS 1.2 aktiviert werden. Da TLS 1.0 anfällig für Angriffe ist, wird dieses Protokoll von GoToAssist Remote Support v5 demnächst nicht mehr unterstützt.
  • Windows Server 2008 R2 und höher
  • Apple macOS 10.12 (Sierra) und höher
  • Linux
    Einschränkung: Auf Linux-Geräten ist die Fernsteuerung derzeit nicht verfügbar.
  • Chrome OS
    Einschränkung: Auf Chrome-OS-Geräten ist die Fernsteuerung derzeit nicht verfügbar. Die Bildschirmanzeige ist nur auf Geräten mit der neuesten Chrome-OS-Version möglich.
Browser
Die neueste Version von Chrome, Firefox, Edge oder Safari bzw. Internet Explorer 11.

Anforderungen an mobile Kundengeräte

Android

  • Android 6.0 oder höher (die neueste Android-Version wird empfohlen)
  • Dual-Core-Prozessor (Quad-Core wird empfohlen)
  • 1 GB RAM (2 GB werden empfohlen)
  • 30 MB freier Speicherplatz
  • Internetverbindung mit einer Mindestbandbreite von 0,5 Mbit/s (4G/LTE bzw. eine vergleichbare WLAN-Verbindung werden empfohlen)
  • neueste Version von Chrome
Einschränkung: Die Android-Fernsteuerung ist nur für Samsung-, LG- und Motorola-Geräte sowie kompatible Versionen von Huawei-Geräten verfügbar.

iOS

  • iOS 11 oder höher
  • 140 MB freier Speicherplatz
  • Internetverbindung mit einer Mindestbandbreite von 0,5 Mbit/s (4G/LTE bzw. eine vergleichbare WLAN-Verbindung werden empfohlen)
  • neueste Version von Safari
Einschränkung: Auf iOS-Geräten ist die Fernsteuerung derzeit nicht verfügbar.